payload:
  - '+.applecensorship.com'
  - '+.freebrowser.org'
  - '+.freewechat.com'
  - '+.freeweibo.com'
  - '+.freezhihu.org'
  - '+.googlecensorship.org'
  - '+.greatfire.org'
  - '+.greatfirevpn.com'
  - '+.pao-pao.net'
  - '+.wikiunblocked.org'
